* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

em {
    font-style: normal;
    display: block;
}

body {
    background: #F9F9F9;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.about-culture img {
    width: 100%;
    height: 100%;
}

video {
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.about-culture {
    width: 1920px;
    margin: 0 auto;
}


/* 头部 */

.about-culture-top {
    height: 560px;
}

.nav {
    display: flex;
    width: 1200px;
    margin: 30px auto;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}


/* 标题 */

.about-culture h2 {
    height: 34px;
    width: 264px;
    margin: 0 auto;
    display: flex;
    line-height: 34px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    margin-top: 20px;
}

.about-culture h2 div {
    width: 10px;
    height: 10px;
    background: #1C7B49;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 20px;
}

.about-culture h2 em {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    line-height: 34px;
    margin-left: 6px;
}


/* 企业文化 */

.about-culture ul {
    width: 1200px;
    height: 362px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 50px;
}

.about-culture ul li:first-of-type {
    position: relative;
    width: 530px;
    height: 340px;
}

.about-culture ul li:first-of-type img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 90px;
    height: 90px;
}

.about-culture ul li:last-of-type {
    width: 621px;
    height: 340px;
}

.about-culture ul li:last-of-type ol {
    border-bottom: 1px solid #E7E7E7;
    padding-bottom: 40px;
    margin-top: 30px;
}

.about-culture ul li:last-of-type ol:nth-of-type(3) {
    border-bottom: 0;
}

.about-culture ul li:last-of-type ol:nth-of-type(1) {
    margin-top: 0;
}

.about-culture ul li:last-of-type ol p {
    color: #333333;
    font-size: 16px;
}

.about-culture ul li:last-of-type ol h4 {
    color: #333333;
    font-size: 20px;
    margin-bottom: 40px;
}

.about-culture ul li:last-of-type ol i {
    margin-left: 100px;
}


/* 底部广告 */

.bottom {
    width: 1200px;
    height: 180px;
    margin: 50px auto;
}
